唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

FreeBSD 输入验证错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 18 人 阅读

漏洞信息详情

FreeBSD 输入验证错误漏洞

漏洞简介

FreeBSD是FreeBSD基金会的一套类Unix操作系统。

FreeBSD中存在安全漏洞。攻击者可利用该漏洞造成拒绝服务(内核错误)。以下产品及版本受到影响:FreeBSD r350828之前的12.0-STABLE版本,12.0-RELEASE-p10之前的12.0-RELEASE版本,r350829之前的11.3-STABLE版本,11.3-RELEASE-p3之前的11.3-RELEASE版本,11.2-RELEASE-p14之前的11.2-RELEASE版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://lists.freebsd.org/pipermail/freebsd-announce/2019-August/001908.html

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:FreeBSD 输入验证错误漏洞
原文地址:https://www.vgaliya.com/cve-9220.html


文章标签: